Bug 164706 - netpbm-10.28-1.fc3.1 didn't push
netpbm-10.28-1.fc3.1 didn't push
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-30 13:32 EDT by Jonathan S. Shapiro
Modified: 2013-07-02 19:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-01 10:13:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan S. Shapiro 2005-07-30 13:32:42 EDT
In the latest FC3 updates push, the header for netpbm-10.28.1 pushed, and the
devel package pushed, but the actual RPM did not. This is blocking YUM updates
completely, which makes it a security issue too...
Comment 1 Jindrich Novy 2005-08-01 03:25:40 EDT
Ok, adding lmacken and notting to Cc list. I don't push FC updates myself but
it's done automagically at the moment. Maybe someone I just Cc'd can help to fix it.
Comment 2 Jonathan S. Shapiro 2005-08-01 10:13:27 EDT
Looks like it got resolved.

Note You need to log in before you can comment on or make changes to this bug.